Update for perl-5.26.0
[git/cygwin-packages/biber.git] / prereqs08 / perl-HTML-Parser / perl-HTML-Parser.cygport
CommitLineData
37cfe0b3
KB
1_ml="HTML::Tagset"
2inform " Build of perl-HTML-Parser requires"
3inform " $_ml"
4for _m in $_ml; do
5 check_perl_module $_m || warning " Perl module $_m is missing from build environment."
6done
7if [ "x$cygport_no_error" == "x" ] && ! check_perl_module $_ml; then
8 error " At least one required perl module is missing."
9fi
10NAME="perl-HTML-Parser"
11VERSION="3.72"
67677658 12RELEASE=3
37cfe0b3
KB
13CPAN_AUTHOR="GAAS"
14DESCRIPTION="Perl distribution HTML-Parser, providing Perl modules:
15HTML::Entities HTML::Filter HTML::HeadParser HTML::LinkExtor HTML::Parser
16HTML::PullParser HTML::TokeParser.
17
18HTML parser class."
19
20DIFF_EXCLUDES="MYMETA.*"
21
22NO_PERL_DEPS=1
23REQUIRES="perl-HTML-Tagset"
24inherit perl
This page took 0.021534 seconds and 5 git commands to generate.